<?php
////////////////////////////////////////////////////////////////////////
// Breeze Website Builder
// Copyright Silver Dolphin Solutions, LLC, Edward Lemmers, P.E.
// For licensing, see license.txt.
// Created: 3/1/2015	ELL

///////////////////////// Calendar and Events /////////////////////////
// Buttons:
define('CALENDAR_EVENTS_HEADING', "Lịch trình Sửa đổi");
define('CALENDAR_EVENTS_REVISE_SCHEDULE_BTN', "Lịch trình Sửa đổi");
define('CALENDAR_EVENTS_ADD_EVENT_BTN', "Thêm sự kiện mới");
// Console Text:
define('CALENDAR_EVENTS_SAVE_INSTRUCTIONS', "Lưu ý: Thay đổi sẽ không được ghi lại trừ khi bạn chọn");
define('CALENDAR_EVENTS_DATE_FORMAT', "(YYYY-mm-dd)");
define('CALENDAR_EVENTS_START_TIME', "Thời gian bắt đầu");
define('CALENDAR_EVENTS_END_TIME', "Thời gian kết thúc");
// Popup Messages:
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_1_MSG', "Bạn có chắc chắn bạn muốn xóa");
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_2_MSG', "biến cố?");
define('CALENDAR_EVENTS_DATE_FORMAT_MSG', "Vui lòng điền vào các ngày trong định dạng của &#39;yyyy-mm-dd&#39;.");
define('CALENDAR_EVENTS_COULD_NOT_DELETE_EVENT_MSG', "Không có dữ liệu được tìm thấy. Không thể xóa sự kiện.");
define('CALENDAR_EVENTS_LOCATING_EVENTS_MSG', "Định vị các sự kiện ...");
define('CALENDAR_EVENTS_EVENT_DELETED_MSG', "tổ chức sự kiện đã xóa");
define('CALENDAR_EVENTS_DELETING_EVENT_MSG', "Xóa sự kiện ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_EVENT_MSG', "Không có dữ liệu được tìm thấy. Không thể cập nhật sự kiện.");
define('CALENDAR_EVENTS_EVENT_UPDATED_MSG', "cập nhật sự kiện");
define('CALENDAR_EVENTS_UPDATING_EVENT_MSG', "Cập nhật sự kiện ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_USER_LISTS_MSG', "Không có dữ liệu được tìm thấy. Không thể cập nhật danh sách người dùng.");
define('CALENDAR_EVENTS_USER_LIST_UPDATED_MSG', "danh sách người dùng được cập nhật");
define('CALENDAR_EVENTS_UPDATING_USER_LIST_MSG', "Cập nhật danh sách người dùng ...");
define('CALENDAR_EVENTS_MEMORY_LIMIT_ERR', "Bạn đã đạt đến giới hạn bộ nhớ của số lượng các sự kiện có thể được thêm vào trong một phiên. Để tiếp tục, tiết kiệm bất kỳ sự kiện chưa được lưu và làm mới trang.");
define('CALENDAR_EVENTS_STARTING_USER_QUERY_MSG', "Bắt đầu từ truy vấn người dùng ...");

?>